import BladeVisual_BO_CN_Base from './blade-visual_BO_CN_base';

function getLocaleResource(){
    const BladeVisual_BO_CN_OwnData = {};
    const targetData = Object.assign(BladeVisual_BO_CN_Base(), BladeVisual_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;